a{color: #006CA6}
.carcasa{padding-top: 2.75rem;}
.carcasa__interior h2 {margin-bottom: 0.938rem;font-size: 1.353em;line-height: 108.695%;font-weight: bold;}
.carcasa__interior h3 {margin-bottom: 0.825rem;font-size: .73rem;line-height: 124%;font-weight: 500; text-transform: uppercase; font-family: "Benton Sans"}
.carcasa__interior p {margin-bottom: 1.8rem;}
.carcasa__interior > ul {margin-top: 1.250rem;margin-bottom: 2.188rem;margin-left: 2.500rem;}
.carcasa__interior > ul > li, .carcasa__interior > ol > li {margin-bottom: 0.5rem;position: relative;}
.carcasa__interior > ul li:before {content: '';display: block;width: 0.250rem;height: 0.250rem;border-radius: 100%;background-color: #016CA2;position: absolute;left: -0.625rem;top: 0.813rem;}
.carcasa__interior > ol {margin-bottom: 3.188rem;margin-left: .500rem;margin-top: 1.250rem;counter-reset: lista_ordenada;}
.carcasa__interior > ol > li {border-bottom: 0.063rem solid #EBEBEB;padding-top: 1.088rem;}
.carcasa__interior > ol > li:before {color: #000;margin-bottom: 0.5rem;margin-right: 0.388rem;counter-increment: lista_ordenada;content: counters(lista_ordenada, ".") ".";font-size: 0.988rem;font-weight: 700;}

.carcasa__interior .apoyos{font-size: .85rem;line-height: 1.4rem;margin:.688rem 0 2.375rem;}
.carcasa__interior .apoyos ul{padding-left:1.375rem;}
.carcasa__interior .apoyos li{margin-bottom: .65rem;}
.carcasa__interior .apoyos li:before{content: '';margin-right:0.3125em; width: 0.1875em; height: 0.1875em; background: #000; display: inline-block; position: relative; top:-0.1875em;}

.cols{display: -ms-flexbox; display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;}

.cols > *{-webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-align-self: auto;
    align-self: auto;
    line-height: 1.2em;   }

/*mapa web*/
.corporativo_mapaweb .principal{margin-bottom: 3rem}
.corporativo_mapaweb h2{color: #000; font-family: "Benton Sans"; font-weight: 500; text-transform: uppercase; font-size: .73rem; position: relative; display: inline-block; padding-top: .5rem; width: 100%;}
.corporativo_mapaweb h2 a{color: inherit;}
.corporativo_mapaweb h2:before{content: ""; width: 100%; height: 0.125em; background: #000; display: inline-block;position: absolute;top:0; left: 0;}
.corporativo_mapaweb .cols > *{-webkit-flex: 0 1 20%; -ms-flex: 0 1 20%; flex: 0 1 20%; padding: 0 1%; }    
.corporativo_mapaweb .carcasa__interior .apoyos ul {padding-left: 0;}
.corporativo_mapaweb .carcasa__interior .apoyos ul li{text-transform: uppercase; font-weight: 500; font-size: .7rem; line-height: 1.2rem; padding: .3rem 0; border-bottom: 0.0625em solid #EBEBEB; margin-bottom: 0}
.corporativo_mapaweb .carcasa__interior .apoyos ul li:before{display: none;}

/*contacte*/
.corporativos_contacte .cols > *{-webkit-flex: 0 1 50%; -ms-flex: 0 1 50%;
    flex: 0 1 50%;}

/*publicidad*/
.corporativos_publicidad .pdf img{width: 100%;}
.corporativos_publicidad .pdf a{background: #006CA7; color: #fff; font-weight: 500; text-transform: uppercase; font-size: .9em; padding: 0 .5rem; margin: 1.5rem 0 2.5rem; display: inline-block;}
.corporativos_publicidad .carcasa__interior .apoyos ul{padding-left: 0.675rem; margin-top: 1.3rem;}
.corporativos_publicidad .carcasa__interior li:before{display: none;}
.corporativos_publicidad .carcasa__interior li{position: relative;min-width: 10rem;margin-top: 1rem}
.corporativos_publicidad .carcasa__interior li strong{display: inline-block; margin-bottom: .6rem;}
.corporativos_publicidad .carcasa__interior li:after{content: ""; width: 0.0625em; background: #F0F0F0; height: 100%; position: absolute;right: 1.1rem; top: 0; }
.corporativos_publicidad .carcasa__interior li:last-child:after{display: none}


/*corporativos*/
.corporativos{margin-bottom: 2em;}
.corporativos .col_1{width: 9.375em; float: left; display: inline-block; margin-right: 1.875em; }
.corporativos .col_1 .portada_hoy{ border-top: 0.125em solid #000; padding-top: .5em;}
.corporativos .col_1 .navegacion{float:none; width: auto; padding: 0; border-right: none; margin: 1em 0 3em;}
.corporativos .col_1 .navegacion li{border-bottom: 0.0625em solid #ebebeb; font-size: .83em; padding: .5em 0;line-height: 1.3em;}
.corporativos .navegacion li a{color: #000;}
.corporativos .col_1 .navegacion_secundaria{border-top: 0.125em solid #000;}
.corporativos .col_1 .navegacion_secundaria h2{text-transform: uppercase; font-family: "Benton Sans"; font-weight: 700; font-size: .75em; margin: .8em 0;}
.corporativos .col_1 .navegacion_secundaria ul{padding-top: 1em;}
.corporativos .col_1 .navegacion_secundaria li{border-bottom: 0.0625em solid #ebebeb; font-size: .83em; padding: .5em 0;line-height: 1.3em;}
.corporativos .col_1 .navegacion_secundaria li a{color: #333; }


.corporativos .col_2{width: 50em; float: right; display: inline-block;}
.corporativos .col_2 .icono_pais{border-bottom: 0.0625em solid #ebebeb; display: block; margin-bottom: 2em; padding-bottom: 1em; width: 100%}
.corporativos .col_2:not(.corporativo_ejemplares) p:first-of-type{margin-top: 2.6em;}



.corporativos .col_2.corporativo_ejemplares h2{ font-size: 1.953em; border-bottom: 1px solid #ebebeb; padding-bottom: .8em; margin-bottom: 1.5em;}
.corporativos .col_2.corporativo_ejemplares .col_i{width: 72%; float:left; margin-right: 3%;}
.corporativos .col_2.corporativo_ejemplares .col_i li{font-size: .88em; padding: .5em 0;line-height: 1.3em; }
.corporativos .col_2.corporativo_ejemplares .col_i li span{color: #006CA6;}
.corporativos .col_2.corporativo_ejemplares .col_i li span:before{content: "......................"; margin-left: 2px; margin-right: 3px; color: #444;}

.corporativos .col_2.corporativo_ejemplares .col_d{width: 25%; float: right; max-width: 177px;}
.corporativos .col_2.corporativo_ejemplares .col_d p{font-size: .8em; font-weight: 700; line-height: 1.3em; text-align: center;}

.corporativos .col_2.corporativo_revistas h2 { font-size: 1.953em; border-bottom: 1px solid #ebebeb; padding-bottom: .6em; margin-bottom: 1.2em;}
.corporativos .col_2.corporativo_revistas ul{display: block; width: 100%; overflow: hidden; margin-bottom: 2em;}
.corporativos .col_2.corporativo_revistas ul li {width:25%; padding: 0 .8%; float: left; }
.corporativos .col_2.corporativo_revistas ul li:nth-child(5n){clear: both;}
.corporativos .col_2.corporativo_revistas ul li .bloque_img{border-bottom: 10px solid #f7f7f7; margin-bottom: 1.5em; display: inline-block;}
.corporativos .col_2.corporativo_revistas ul li p{font-size: .9em; line-height: 1.5em; font-weight: 300; width:90%;}
.corporativos .col_2.corporativo_revistas ul li p:first-of-type{ margin-top: 0}


@media(max-width: 62.4375em){
    .corporativos_publicidad .cols > *{  -webkit-order: 0; -ms-flex-order: 0; order: 0; -webkit-flex: 1 1 33%; -ms-flex: 1 1 33%; flex: 1 1 33%;}
    .corporativos_publicidad .carcasa__interior li:nth-child(3):after{display: none}

    .corporativo_mapaweb .cols > * { -webkit-flex: 0 1 33%; -ms-flex: 0 1 33%; flex: 0 1 33%; padding: 0 1.2%;}

    .corporativos .col_1{width: 17%; margin-right: 2.5%; min-width: 9em;}
    .corporativos .col_2{width: 80%; max-width: calc(100% - 9em - 2.5%);}

    .corporativos .col_2.corporativo_revistas ul li {width:33.33%; padding: 0 .8%; float: left; }
    .corporativos .col_2.corporativo_revistas ul li:nth-child(4n){clear: both;}
    .corporativos .col_2.corporativo_revistas ul li:nth-child(5n){clear: none;}
}

@media(max-width: 47.9375em){
    .corporativo_mapaweb .cols > * { -webkit-flex: 0 1 50%; -ms-flex: 0 1 50%; flex: 0 1 50%; padding: 0 1.2%;}

    .corporativos .navegacion li a{line-height: 1em; padding-left: 0}
    .corporativos .col_2.corporativo_ejemplares .col_i{width: 100%; float:none; margin-right: 0%;}
    .corporativos .col_2.corporativo_ejemplares .col_d{width: 100%; float: none; margin-top: 3em;}
    .corporativos .col_2.corporativo_revistas ul li {width:50%; padding: 0 1.8%; float: left; }
    .corporativos .col_2.corporativo_revistas ul li:nth-child(4n){clear: none;}
    .corporativos .col_2.corporativo_revistas ul li:nth-child(2n+1){clear: both;}
    .corporativos .col_2.corporativo_revistas ul li p {font-size: .82em}
}


@media(max-width: 37.4375em){
    .corporativos_publicidad .carcasa__interior .apoyos ul { padding-left: 0;}
    .corporativos_publicidad .cols > *{ -webkit-order: 0; -ms-flex-order: 0; order: 0; -webkit-flex: 1 1 50%; -ms-flex: 1 1 50%; flex: 1 1 50%;}
    .corporativos_publicidad .carcasa__interior li { min-width: 9.0625em;}
    .corporativos_publicidad .carcasa__interior li:after{content: ""; right: .4rem; }
    .corporativos_publicidad .carcasa__interior li:nth-child(2n):after{display: none}
    .corporativos_publicidad .carcasa__interior li:nth-child(3):after{display: block}

    .corporativos_contacte .cols > *{-webkit-flex: 0 1 100%;  -ms-flex: 0 1 100%; flex: 0 1 100%;}

    .corporativo_mapaweb .cols > * { -webkit-flex: 0 1 100%; -ms-flex: 0 1 100%; flex: 0 1 100%; padding: 0 1.2%;}
    .corporativos .col_2.corporativo_revistas h2 { font-size: 1.753em;}
    .corporativos .col_2{width: 100%; float: none; max-width: none; margin-bottom: 3em;}
    .corporativos .col_1{width: 100%; margin: 0 auto 3em; }

}









